/* COMUNES AL SITIO */
html, body { 
	margin: 0.5em 0 0.5em 0;
	padding: 0;
	background: #fff;
	color: #000;  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.90em;
	width: 782px;
}
em {
	font-weight: bold;
	font-style: normal;
}
a img {border: 0;}
ul {margin: 0; padding: 0 0 0 1em;}



/* Menú */
#menu {
/*background-color: #FFA;*/
	color: White;

	width: 121px;
	margin-right: 19px;
	overflow: visible;
	float: left;
	font-size: 0.8em;
}

#menu ul {
	 padding: 0;
	 list-style-type: none;
}
#menu a {
display: block;
	color: White;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}
#menu li.pasti {
	border: 1px solid #212B8E;
	padding: 4px 0;
	margin: 2px 0;
	background-color: #C0C0C0;
	text-align: center;
}

#menu li.normal a {
	margin: 1px 0;
	padding: 4px 0.5em;
	background-color: #212B8E;
	text-align: center;
}
#menu li.normal a:hover {
	background-color: #B9BEEE;
	color: #212B8E;
}
#menu li li.normal a {
	margin: 0;
}


#menu li.limpio {
	margin: 1px 0 2px 0;
}
#alojaContenido {
/*background-color: #FAF;*/

	width: 632px;
	margin-left: 140px;
}

h1 { margin-top: 0;}
#portada h1,
#noticia h1,
#seccion h1 {
/*border:1px solid red;*/
	margin-bottom: 0.3em;
	height: 33px;
	background-image: url("../../media/noticias/_rcs/cabecera.gif");
	background-repeat: no-repeat;
	text-indent: -1000em;
}

/* PORTADA */	
#portada h1 {
	margin-bottom: 0.5em;
}

#portada .urgente {
	font-weight: bold;
	font-size: 0.85em;
}
#portada .urgente em {
	text-transform: uppercase;
	color: red;
}

#portada #columna1 {
/*background-color: #AAF;
border:1px solid green;*/
	width: 285px;
	margin-right: 20px;
	float: left;
}
#portada #columna1 a {
	color: black;
}
#portada #columna1  a:hover {
	color: #212B8E;
}
#portada .noticiaPrincipal {
	padding-bottom: 0.5em;
	border-bottom: 2px solid #343499;
	margin-bottom: 0.5em;
}
#portada .noticiaPrincipal.ultima {
	border-bottom: 0;
}
#portada .noticiaPrincipal .imagen img {
	border:1px solid black;
}
#portada .noticiaPrincipal h2 {
	margin-top: 0;
	font-size: 1.2em;
	font-weight: bold;
}

#portada .noticiaPrincipal h2 a {
	
	border-bottom: 1px solid black;
	color: black;
	text-decoration: none;
}
#portada .noticiaPrincipal ul {
	margin-left: 1em;
}
#portada .noticiaPrincipal .enlacesrelacionados {
	margin-top: 1em;
	list-style-type: square;
}
#portada .noticiaPrincipal .enlacesrelacionados li {
	margin-bottom: 0.5em;
	font-size: 0.8em;

}
#portada #columna1 .noticiaPrincipal .enlacesrelacionados li a {
	color: #212B8E;
}
#portada #columna1 .noticiaPrincipal .enlacesrelacionados li a:hover {
	color: maroon;
}


#portada #columna2 {
/*background-color: #AFA;*/
	margin-left: 305px;
}
/* Cajita con cabecera negra */
#portada #hoyen {
	border: 1px solid black;
	padding: 0 0.5em 0.5em 0.5em;
	margin-bottom: 1em;
}
#portada #hoyen h2 {
	background-color: black;
	padding: 0.2em 0.8em;
	margin: 0 -0.5em 0.5em -0.5em;
	font-size: 1em;
}
#portada #hoyen h2 a {
	color: white;
}
#portada #hoyen h2 a img {
	vertical-align: middle;
}
#portada #hoyen .dentrohoyen {
	font-size: 0.8em;
	font-weight: bold;
	color: #343499;
}
#portada #hoyen .dentrohoyen img {
	margin: 0 0.5em 0.5em 0;
	border: 1px solid black;
	float: left;
}

/* Cajita azul */
#destacamos {
	/*position: relative;*/
	float: left;
	margin-bottom: 0.5em;
	padding: 0 0.5em;
	border: 1px solid black;
	background-color: #A2D1DF;
	font-size: 0.8em;
}
#destacamos dd {
	margin: 0 0 0.2em 0;
	clear: both;
	font-weight: bold;
	font-size: 1.1em;
}
#destacamos dd img {
	margin: 0 0.5em 0.5em 0;
	float: left;
}
#destacamos dd a {
	color: #343499;
}
#destacamos dd a:hover {
	color: black;
}
#destacamos dt {
	margin-bottom: 1em;
}

/* Resto de noticias */
#portada .otrasNoticias h2 {
	margin-top: 0.5em;
	border-bottom: 2px solid #343499;
	font-size: 1em;
	font-variant: small-caps;
	font-weight: bolder;
	letter-spacing: -1px;
	color: #343499;
}
#portada .otrasNoticias ul {
	padding-left: 2em;
	list-style-type: square;
	font-size: 0.8em;
}
#portada .otrasNoticias li {
	margin-bottom: 0.5em;
}
#portada .otrasNoticias ul a {
	font-size: 1.1em;
	color: black;
}
#portada .otrasNoticias ul a:hover {
	color: #343499;
}

/* Banner de publiciadad */
#publicidad {
	text-align: center;
}
#publicidad img {
	margin-top: 2em;
	border: 1px solid black;
}

/* COMUN */
#seccion h2,
#noticia h2 {
	margin-top: 0;
	padding-top: 0;
	border-bottom: 2px solid #343499;
	color: #343499;
	font-size: 1.1em;
	font-variant: small-caps;
	letter-spacing: -1px;
}


/* SECCION */
#seccion #columna1 {
/*background-color: #AAF;
border:1px solid green;*/
	width: 400px;
	margin-right: 20px;
	float: left;
}
#seccion h3 {
	margin-top: 0;
}
#seccion h3 a {
	color: black;
	font-size: 1.05em;
}
#seccion #columna1 a {
	color: black;
}
#seccion #columna1  a:hover {
	color: #212B8E;
}
#seccion #columna1 .noticiaPrincipal .imagen img {
	border: 1px solid black;
	margin: 0 0 0.5em 0.5em;
	width: 220px;
	height: 133px;
	float: right;
}
#seccion #columna1 .noticiaPrincipal .entradilla {
	font-size: 0.85em;
}

#seccion #columna1 .noticiaPrincipal ul {
	margin-left: 1em;
}
#seccion #columna1 .noticiaPrincipal .enlacesrelacionados {
	clear: right;
	margin-top: 1em;
	list-style-type: square;
	font-size: 0.8em;
}
#seccion #columna1 .noticiaPrincipal .enlacesrelacionados li {
	margin-bottom: 0.5em;
}

#seccion #columna1 .noticiasNivel2 {
	margin-top: 2em;
	clear: right;
	list-style-type: none;
	padding-left: 0;
}
#seccion #columna1 .noticiasNivel2 li {
	margin: 0.5em 0;
}
#seccion #columna1 .noticiasNivel2 a {
	font-size: 1.1em;
}
#seccion #columna1 .otrasNoticias {
	margin-top: 2em;
}
#seccion #columna1 .noticiasNivel3 {
	padding-left: 2em;
	list-style-type: square;
	font-size: 0.85em;
}
#seccion #columna1 .noticiasNivel3 li {
	margin-bottom: 0.5em;
}

#seccion #columna2 {
	margin-left: 420px;
}

/* DETALLE DE UNA NOTICIA */

#noticia #columna1 {
/*background-color: #AAF;*/

	width: 332px;
	margin-right: 11px;
	float: left;
}
#noticia #columna2 {
/*background-color: #AFA;*/
	margin-left: 343px;
}
#noticia #columna2 .cajavideo {
	width: auto;
	margin-bottom: 1em;
}
#noticia #columna2 .cajavideo .cajaselect {
	text-align: center;
}
#noticia #columna2 .cajavideo .cajaselect select {
	width: auto;
}

#noticia h3 {
	margin:  0 0 1.5em 0;
	font-weight: normal;
	font-size: 1.2em;
}

#noticia .entradilla {
	font-weight: bold;
	font-size: 0.85em;
}
#noticia .desarrollo {
	font-size: 0.85em;
}
#noticia .accionesNoticia li {
	margin-right: 2em;
	display: inline;
	font-size: 0.85em;
}
#noticia #columna2 .imagen {
	margin-bottom: 1em;
}
#noticia #columna2 .imagen img {
	border: 1px solid black;
}
#noticia #columna2 h2 {
	font-size: 1em;
}
#noticia #columna2 .enlacesrelacionados li {
	margin-bottom: 0.5em;
	list-style-type: square;
}
#noticia #columna2 .enlacesrelacionados li a {
	font-size: 0.8em;
	color: #343499;
}
#noticia #columna2 .cajaGaleria {
	border: 1px solid #708090;
	padding : 0.5em;
	margin-bottom: 1em;
	font-size : 0.8em;
	font-weight : bold;
	background-color : #DADADA;
}
#noticia #columna2 .cajaGaleria a {
	color: black;
}

/* Cajita azul */
#seccion #enPortada,
#noticia #enPortada {
	/*margin-left: 1em;*/
	padding: 1em 0.5em;
	border: 1px solid black;
	background-color: #D8EBEB;
	font-size: 0.8em;
}
#seccion #enPortada h2,
#noticia #enPortada h2 {
	font-size: 1.2em;
}
#seccion #enPortada li,
#noticia #enPortada li {
	margin: 0 0 0.5em 1em;
	list-style-type: square;
	font-size: 1.2em;
}
#seccion #enPortada li a,
#noticia #enPortada li a {
	font-size: 0.9em;
	color: black;
}